Subject: WI- Proper notes in Salesforce + Free Trial follow-up
From: Subir Chakma <[email-masked]>
To: narry bhatia <[email-masked]>, samir kumar <[email-masked]>, Roshan chetri <[email-masked]>, rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, ashish sharma <[email-masked]>, anshul pannu <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Akhil P Walia <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, gee <[email-masked]>
Date: Fri, 8 Jun 2012 06:47:34 +0530 (IST)

Hi All, 

Observed that you are ONLY activating a Free Trial without any follow-up. 

Always schedule a call for next day (or if possible in next 2-4 hours) after activating a Free Trial. It is important you follow up with customer if they would like to subscribe after checking the quality of our service. Your pitch for arranging a call is to tell them they will get better discount through you. You can use similar lines to pitch for a call– 

- “Would you mind if I call you tomorrow to assist you with the order incase you decide to proceed with the service? You can get better deal through me. “ 
- “Would you mind if I call you tomorrow to check If you like the service? You can get better deal through me.“ 
- “Would you mind if I call you tomorrow to give the best deal incase you like our service?” 

----------------- 

Proper notes in Salesforce 

Everyone put proper Notes in Salesforce on ALL cases you work on. 
Whether its an outbound call follow-up, or email or any action taken on a case, you must put Notes. 

This is to properly track our action on any specific case. More significantly incase of sales leads to know what action has been taken so far. 

Currently its all blank despite many follow-ups and it is difficult to track what hs been done and more importantly what needs to be done. 

Regards 
Subir